Subject: Re: [spfbis] #39: Temporary errors implied as only caused by DNS errors

From: S Moonesamy <[email-masked]>
Date: Wed, 29 Aug 2012 23:13:20 -0700

At 18:11 26-08-2012, spfbis issue tracker wrote:
>#39: Temporary errors implied as only caused by DNS errors
>
>  Message from Arthur Thisell posted on 26 Aug 2012:
>
>  * In section 2.5.6 on temperror, new language seems to imply that
>  temporary errors are only caused by DNS errors, but timeouts could be
>  caused by local problems unrelated to the DNS.
>
>  http://www.ietf.org/mail-archive/web/spfbis/current/msg02371.html

RFC 4408 mentions transient error without going into details.

Regards,
S. Moonesamy

---

From: Scott Kitterman <[email-masked]>
Date: Thu, 30 Aug 2012 06:31:06 -0500

>RFC 4408 mentions transient error without going into details.

Every time 4408 specifies returning a TempError it is because of a DNS error.

Scott K